Subject: RE: pppcn

From: "Kevin Purser (QA/EMC)" <[email-masked]>
Date: Wed, 17 Sep 2003 14:11:22 -0500

> > However, if this issue, despite all of the previous discussion
> > stretching back years in the ietf-ppp archives, is going to keep
> > coming back to life like an extra from a Cesar Romero movie, then I
> > guess a preemptive "please try something else" document is the only
> > way out.
> 
> Searching the mailing archives is very hard.  If its title were
> sufficiently enticing in the index, an RFC might help.

Agreed.  Since I haven't been a participant in this WG prior to now, I haven't been privy to these past discussions.  Had I known of these discussions, trust that I certainly wouldn't have burdened the WG once more.  I usually don't go back very far inspecting mail archives because it is far too difficult/time consuming.

> 
> 
> > (I'd still question the usefulness of that document 
> somewhat, since I
> > don't quite see why such an Informational RFC would 
> necessarily be any
> > more likely to be seen and read than are the existing working group
> > archives.  But perhaps it's worth a shot.)
> 
> There are a couple other reasons to be skeptical.  One is that the
> idea is obvious, common in many fields (e.g. "speculative execution"
> in CPUs), and old.  Would people who don't think of it independently
> pay attention to an RFC?
> 
> Another reason is whether it would address the motives for 
> the continuing
> proposals for fast PPP (re)connection.  I don't want to offend anyone,
> but when I'm trying to solve a technical problem, I might 
> post questions
> in likely mailing lists, but my questions are unlikely to look like
> formal proposals complete with bibliographies.  The substantial effort
> of writing an Internet-Draft seems like a good the first step only if
> the primary goals including writing an RFC.

No offense taken here on my part.  I understand that for active WG participants, it's certainly more productive for all involved to simply post a question.  On the other hand, in the WGs I have been involved with, it's all too often that a newcomer will post a seemingly odd/inflammatory question, only to be completely ignored.  I just went ahead and put together a quick I-D (which we did want to see become an RFC eventually) to ensure I'd get some response, good or bad, so thanks to all for the overwhelmingly dissenting responses.... that's still far better than nothing.  :)

Kev

> 
> An RFC wouldn't replace or amend the "Link Layer Enhancements for
> TCP/IP over GSM" in the Proceedings of IEEE INFOCOM, March 1999 that
> may have been the inspiration or instigation for this cycle.
> 
> It's also not as if your book is out of print (I hope).
> 
> On the third hand, an RFC might save the IESG some time if we
> ever get tired of being wet blankets.
> 
> 
> Vernon Schryver    [email-masked]
>